Package Manager workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
(dependency) alternatives 1.26-3.eln134 ppc64le 218.2 kB A tool to maintain symbolic links determining default commands
(dependency) audit-libs 4.0.1-1.eln136 ppc64le 611.2 kB Dynamic library for libaudit
(dependency) authselect 1.5.0-5.eln136 ppc64le 309.3 kB Configures authentication and identity sources from supported profiles
(dependency) authselect-libs 1.5.0-5.eln136 ppc64le 910.4 kB Utility library used by the authselect tool
(dependency) basesystem 11-20.eln134 noarch 0.0 B The skeleton package which defines a simple Fedora system
(dependency) bash 5.2.26-3.eln135 ppc64le 8.6 MB The GNU Bourne Again shell
(dependency) bzip2-libs 1.0.8-18.eln134 ppc64le 200.6 kB Libraries for applications using bzip2
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB The Mozilla CA root certificate bundle
(dependency) coreutils 9.5-1.eln136 ppc64le 21.7 MB A set of basic GNU tools commonly used in shell scripts
(dependency) coreutils-common 9.5-1.eln136 ppc64le 11.2 MB coreutils common optional components
(dependency) cracklib 2.9.11-5.eln134 ppc64le 934.3 kB A password-checking library
(dependency) cronie 1.7.1-1.eln136 ppc64le 724.1 kB Cron daemon for executing programs at set times
(dependency) cronie-anacron 1.7.1-1.eln136 ppc64le 201.7 kB Utility for running regular jobs
(dependency) crontabs 1.11^20190603git9e74f2d-3.eln134 noarch 20.8 kB Root crontab files used to schedule the execution of programs
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB System-wide crypto policies
(dependency) curl 8.7.1-1.eln136 ppc64le 886.1 kB A utility for getting files from remote servers (FTP, HTTP, and others)
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 ppc64le 3.5 MB Shared libraries needed by applications which use Cyrus SASL
(dependency) dbus 1:1.14.10-3.eln134 ppc64le 0.0 B D-BUS message bus
(dependency) dbus-broker 36-2.eln136 ppc64le 742.1 kB Linux D-Bus Message Broker
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB D-BUS message bus configuration
(dependency) dbus-libs 1:1.14.10-3.eln134 ppc64le 553.2 kB Libraries for accessing D-BUS
(dependency) diffutils 3.10-5.eln134 ppc64le 2.2 MB GNU collection of diff utilities
(required) dnf 4.19.2-1.eln136 noarch 2.5 MB Package manager
(required) dnf-automatic 4.19.2-1.eln136 noarch 75.7 kB Package manager - automated upgrades
(dependency) dnf-data 4.19.2-1.eln136 noarch 38.8 kB Common data and configuration files for DNF
(required) dnf-plugins-core 4.6.0-1.eln136 noarch 22.4 kB Core Plugins for DNF
(dependency) elfutils-default-yama-scope 0.191-5.eln136 noarch 1.8 kB Default yama attach scope sysctl setting
(dependency) elfutils-libelf 0.191-5.eln136 ppc64le 1.3 MB Library to read and write ELF files
(dependency) elfutils-libs 0.191-5.eln136 ppc64le 1.0 MB Libraries to handle compiled objects
(dependency) environment-modules 5.4.0-1.eln136 ppc64le 1.9 MB Provides dynamic modification of a user's environment
(dependency) expat 2.6.2-1.eln136 ppc64le 600.6 kB An XML parser library
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Fedora RPM keys
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Fedora release files
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Base package for Fedora ELN specific default configurations
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Package providing the identity for Fedora ELN
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB ELN repo definitions
(dependency) file-libs 5.45-5.eln136 ppc64le 10.1 MB Libraries for applications using libmagic
(env) filesystem 3.18-9.eln136 ppc64le 106.0 B The basic directory layout for a Linux system
(dependency) findutils 1:4.9.0-8.eln134 ppc64le 1.8 MB The GNU versions of find utilities (find and xargs)
(dependency) gawk 5.3.0-3.eln134 ppc64le 4.4 MB The GNU version of the AWK text processing utility
(dependency) gdbm 1:1.23-6.eln134 ppc64le 928.3 kB A GNU set of database routines which use extensible hashing
(dependency) gdbm-libs 1:1.23-6.eln134 ppc64le 425.5 kB Libraries files for gdbm
(dependency) glib2 2.80.0-1.eln136 ppc64le 17.3 MB A library of handy utility functions
(dependency) glibc 2.39.9000-10.eln136 ppc64le 11.2 MB The GNU libc libraries
(dependency) glibc-common 2.39.9000-10.eln136 ppc64le 2.6 MB Common binaries and locale data for glibc
(dependency) glibc-minimal-langpack 2.39.9000-10.eln136 ppc64le 0.0 B Minimal language packs for glibc.
(dependency) gmp 1:6.3.0-1.eln136 ppc64le 850.3 kB GNU arbitrary precision library
(dependency) gnupg2 2.4.5-1.eln136 ppc64le 13.5 MB Utility for secure communication and data storage
(dependency) gnutls 3.8.5-1.eln136 ppc64le 3.6 MB A TLS protocol implementation
(dependency) gpgme 1.23.2-3.eln134 ppc64le 938.9 kB GnuPG Made Easy - high level crypto API
(dependency) grep 3.11-7.eln134 ppc64le 1.2 MB Pattern matching utilities
(dependency) groff-base 1.23.0-6.eln134 ppc64le 5.4 MB Parts of the groff formatting system required to display manual pages
(dependency) gzip 1.13-1.eln134 ppc64le 552.8 kB GNU data compression program
(dependency) ima-evm-utils 1.5-4.eln134 ppc64le 440.6 kB IMA/EVM support utilities
(dependency) json-c 0.17-3.eln134 ppc64le 202.4 kB JSON implementation in C
(dependency) json-glib 1.8.0-3.eln134 ppc64le 709.2 kB Library for JavaScript Object Notation format
(dependency) keyutils-libs 1.6.3-3.eln134 ppc64le 226.1 kB Key utilities library
(dependency) kmod-libs 31-5.eln134 ppc64le 287.1 kB Libraries to handle kernel module loading and unloading
(dependency) krb5-libs 1.21.2-5.eln134 ppc64le 3.7 MB The non-admin shared libraries used by Kerberos 5
(dependency) less 643-4.eln135 ppc64le 864.3 kB A text file browser similar to more, but better
(dependency) libacl 2.3.2-1.eln134 ppc64le 195.7 kB Dynamic library for access control list support
(dependency) libarchive 3.7.2-3.eln136 ppc64le 1.3 MB A library for handling streaming archive formats
(dependency) libassuan 2.5.7-1.eln136 ppc64le 279.7 kB GnuPG IPC library
(dependency) libattr 2.5.2-3.eln134 ppc64le 196.2 kB Dynamic library for extended attribute support
(dependency) libblkid 2.40-13.eln136 ppc64le 482.6 kB Block device ID library
(dependency) libbrotli 1.1.0-3.eln134 ppc64le 1.3 MB Library for brotli lossless compression algorithm
(dependency) libcap 2.69-3.eln134 ppc64le 1.4 MB Library for getting and setting POSIX.1e capabilities
(dependency) libcap-ng 0.8.5-1.eln136 ppc64le 416.5 kB Alternate posix capabilities library
(dependency) libcom_err 1.47.0-5.eln135 ppc64le 239.1 kB Common error description library
(dependency) libcomps 0.1.20-5.eln134 ppc64le 349.4 kB Comps XML file manipulation library
(dependency) libcurl 8.7.1-1.eln136 ppc64le 1.0 MB A library for getting files from web servers
(dependency) libdnf 0.73.1-1.eln136 ppc64le 2.5 MB Library providing simplified C and Python API to libsolv
(dependency) libeconf 0.6.2-1.eln136 ppc64le 206.0 kB Enhanced config file parser library
(dependency) libevent 2.1.12-12.eln135 ppc64le 1.6 MB Abstract asynchronous event notification library
(dependency) libfdisk 2.40-13.eln136 ppc64le 547.0 kB Partitioning library for fdisk-like programs
(dependency) libffi 3.4.6-1.eln136 ppc64le 218.1 kB A portable foreign function interface library
(dependency) libgcc 14.0.1-0.15.eln136 ppc64le 349.3 kB GCC version 14 shared support library
(dependency) libgcrypt 1.10.3-4.eln136 ppc64le 1.4 MB A general-purpose cryptography library
(dependency) libgomp 14.0.1-0.15.eln136 ppc64le 695.0 kB GCC OpenMP v4.5 shared support library
(dependency) libgpg-error 1.48-1.eln136 ppc64le 1.1 MB Library for error values used by GnuPG components
(dependency) libidn2 2.3.7-1.eln134 ppc64le 456.8 kB Library to support IDNA2008 internationalized domain names
(dependency) libksba 1.6.6-1.eln136 ppc64le 588.9 kB CMS and X.509 library
(dependency) libmodulemd 2.15.0-9.eln136 ppc64le 1.1 MB Module metadata manipulation library
(dependency) libmount 2.40-13.eln136 ppc64le 548.0 kB Device mounting library
(dependency) libnghttp2 1.61.0-1.eln136 ppc64le 262.1 kB A library implementing the HTTP/2 protocol
(dependency) libnsl2 2.0.1-1.eln134 ppc64le 221.8 kB Public client interface library for NIS(YP) and NIS+
(dependency) libpipeline 1.5.7-5.eln134 ppc64le 268.2 kB A pipeline manipulation library
(dependency) libpsl 0.21.5-3.eln134 ppc64le 196.2 kB C library for the Publix Suffix List
(dependency) libpwquality 1.4.5-9.eln134 ppc64le 1.1 MB A library for password generation and password quality checking
(dependency) librepo 1.17.1-1.eln136 ppc64le 355.8 kB Repodata downloading library
(dependency) libreport-filesystem 2.17.15-1.eln136 noarch 0.0 B Filesystem layout for libreport
(dependency) librhsm 0.0.3-13.eln134 ppc64le 221.8 kB Red Hat Subscription Manager library
(dependency) librtas 2.0.5-2.eln136 ppc64le 488.2 kB Libraries to provide access to RTAS calls and RTAS events
(dependency) libseccomp 2.5.3-8.eln134 ppc64le 307.2 kB Enhanced seccomp library
(dependency) libselinux 3.6-4.eln134 ppc64le 329.1 kB SELinux library and simple utilities
(dependency) libselinux-utils 3.6-4.eln134 ppc64le 3.7 MB SELinux libselinux utilities
(dependency) libsemanage 3.6-3.eln134 ppc64le 489.5 kB SELinux binary policy manipulation library
(dependency) libsepol 3.6-3.eln134 ppc64le 1.1 MB SELinux binary policy manipulation library
(dependency) libsmartcols 2.40-13.eln136 ppc64le 288.3 kB Formatting library for ls-like programs
(dependency) libsolv 0.7.28-1.eln135 ppc64le 1.3 MB Package dependency solver
(dependency) libssh 0.10.6-6.eln136 ppc64le 709.4 kB A library implementing the SSH protocol
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Configuration files for libssh
(dependency) libstdc++ 14.0.1-0.15.eln136 ppc64le 3.8 MB GNU Standard C++ Library
(dependency) libtasn1 4.19.0-6.eln134 ppc64le 347.4 kB The ASN.1 library used in GNUTLS
(dependency) libtirpc 1.3.4-1.rc3.eln136 ppc64le 338.7 kB Transport Independent RPC Library
(dependency) libtool-ltdl 2.4.7-10.eln134 ppc64le 222.1 kB Runtime libraries for GNU Libtool Dynamic Module Loader
(dependency) libunistring 1.1-7.eln136 ppc64le 1.9 MB GNU Unicode string library
(dependency) libutempter 1.2.1-13.eln134 ppc64le 417.5 kB A privileged helper for utmp/wtmp updates
(dependency) libuuid 2.40-13.eln136 ppc64le 197.3 kB Universally unique ID library
(dependency) libverto 0.3.2-8.eln134 ppc64le 197.2 kB Main loop abstraction library
(dependency) libxcrypt 4.4.36-5.eln134 ppc64le 398.3 kB Extended crypt library for descrypt, md5crypt, bcrypt, and others
(dependency) libxml2 2.12.6-1.eln136 ppc64le 2.5 MB Library providing XML and HTML support
(dependency) libyaml 0.2.5-14.eln134 ppc64le 262.4 kB YAML 1.1 parser and emitter written in C
(dependency) libzstd 1.5.6-1.eln136 ppc64le 988.0 kB Zstd shared library
(dependency) logrotate 3.21.0-6.eln134 ppc64le 251.9 kB Rotates, compresses, removes and mails system log files
(dependency) lua-libs 5.4.6-5.eln134 ppc64le 457.0 kB Libraries for lua
(dependency) lz4-libs 1.9.4-6.eln134 ppc64le 325.1 kB Libaries for lz4
(dependency) man-db 2.12.1-1.eln136 ppc64le 4.7 MB Tools for searching and reading man pages
(dependency) mpdecimal 2.5.1-9.eln134 ppc64le 328.9 kB Library for general decimal arithmetic
(dependency) mpfr 4.2.1-3.eln134 ppc64le 976.0 kB C library for multiple-precision floating-point computations
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Descriptions of common terminals
(dependency) ncurses-libs 6.4-12.20240127.eln134 ppc64le 2.4 MB Ncurses libraries
(dependency) nettle 3.9.1-6.eln134 ppc64le 1018.0 kB A low-level cryptographic library
(dependency) npth 1.7-1.eln136 ppc64le 221.1 kB The New GNU Portable Threads library
(dependency) openldap 2.6.7-1.eln135 ppc64le 1.1 MB LDAP support libraries
(dependency) openssl-libs 1:3.2.1-6.eln136 ppc64le 8.6 MB A general purpose cryptography library with TLS implementation
(dependency) p11-kit 0.25.3-4.eln134 ppc64le 3.1 MB Library for loading and sharing PKCS#11 modules
(dependency) p11-kit-trust 0.25.3-4.eln134 ppc64le 655.4 kB System trust module from p11-kit
(dependency) pam 1.6.1-1.eln136 ppc64le 11.0 MB An extensible library which provides authentication for applications
(dependency) pam-libs 1.6.1-1.eln136 ppc64le 606.5 kB Shared libraries of the PAM package
(dependency) pcre2 10.43-1.eln136 ppc64le 968.9 kB Perl-compatible regular expression library
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Documentation for PCRE2 regular expressions
(dependency) policycoreutils 3.6-3.eln134 ppc64le 2.7 MB SELinux policy core utilities
(dependency) popt 1.19-6.eln134 ppc64le 272.8 kB C library for parsing command line parameters
(dependency) procps-ng 4.0.4-3.eln134 ppc64le 4.0 MB System and process monitoring utilities
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Cross-vendor public domain suffix database in DAFSA form
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB The pip wheel
(dependency) python3 3.12.3-1.eln136 ppc64le 211.4 kB Python 3.12 interpreter
(dependency) python3-dateutil 1:2.8.2-13.eln134 noarch 877.8 kB Powerful extensions to the standard datetime module
(dependency) python3-dbus 1.3.2-6.eln134 ppc64le 815.2 kB D-Bus bindings for python3
(dependency) python3-dnf 4.19.2-1.eln136 noarch 2.6 MB Python 3 interface to DNF
(required) python3-dnf-plugin-post-transaction-actions 4.6.0-1.eln136 noarch 17.0 kB Post transaction actions Plugin for DNF
(required) python3-dnf-plugin-versionlock 4.6.0-1.eln136 noarch 35.0 kB Version Lock Plugin for DNF
(dependency) python3-dnf-plugins-core 4.6.0-1.eln136 noarch 1.2 MB Core Plugins for DNF
(dependency) python3-hawkey 0.73.1-1.eln136 ppc64le 572.3 kB Python 3 bindings for the hawkey library
(dependency) python3-libcomps 0.1.20-5.eln134 ppc64le 279.7 kB Python 3 bindings for libcomps library
(dependency) python3-libdnf 0.73.1-1.eln136 ppc64le 5.2 MB Python 3 bindings for the libdnf library.
(dependency) python3-libs 3.12.3-1.eln136 ppc64le 51.5 MB Python runtime libraries
(dependency) python3-rpm 4.19.1.1-1.eln135 ppc64le 307.8 kB Python 3 bindings for apps which will manipulate RPM packages
(dependency) python3-six 1.16.0-14.eln134 noarch 117.7 kB Python 2 and 3 compatibility utilities
(dependency) python3-systemd 235-9.eln134 ppc64le 1.2 MB Python module wrapping libsystemd functionality
(dependency) readline 8.2-8.eln134 ppc64le 817.1 kB A library for editing typed command lines
(required) rpm 4.19.1.1-1.eln135 ppc64le 4.9 MB The RPM package management system
(required) rpm-apidocs 4.19.1.1-1.eln135 noarch 8.1 MB API documentation for RPM libraries
(dependency) rpm-build-libs 4.19.1.1-1.eln135 ppc64le 326.3 kB Libraries for building RPM packages
(required) rpm-cron 4.19.1.1-1.eln135 noarch 361.0 B Create daily logs of installed packages.
(dependency) rpm-libs 4.19.1.1-1.eln135 ppc64le 1.1 MB Libraries for manipulating RPM packages
(required) rpm-plugin-ima 4.19.1.1-1.eln135 ppc64le 196.0 kB Rpm plugin ima file signatures
(required) rpm-plugin-selinux 4.19.1.1-1.eln135 ppc64le 196.0 kB Rpm plugin for SELinux functionality
(required) rpm-plugin-syslog 4.19.1.1-1.eln135 ppc64le 195.8 kB Rpm plugin for syslog functionality
(required) rpm-plugin-systemd-inhibit 4.19.1.1-1.eln135 ppc64le 196.2 kB Rpm plugin for systemd inhibit functionality
(dependency) rpm-sequoia 1.6.0-2.eln134 ppc64le 4.8 MB Implementation of the RPM PGP interface using Sequoia
(dependency) rpm-sign-libs 4.19.1.1-1.eln135 ppc64le 195.1 kB Libraries for signing RPM packages
(required) scl-utils 1:2.0.3-2.eln134 ppc64le 221.4 kB Utilities for alternative packaging
(dependency) sed 4.9-1.eln134 ppc64le 1001.3 kB A GNU stream text editor
(dependency) selinux-policy 40.16-1.eln136 noarch 28.3 kB SELinux policy configuration
(dependency) selinux-policy-targeted 40.16-1.eln136 noarch 19.0 MB SELinux targeted policy
(env) setup 2.14.5-2.eln134 noarch 720.4 kB A set of system configuration and setup files
(dependency) shadow-utils 2:4.15.1-2.eln136 ppc64le 7.4 MB Utilities for managing accounts and shadow password files
(dependency) sqlite-libs 3.45.2-1.eln136 ppc64le 1.9 MB Shared library for the sqlite3 embeddable SQL database engine.
(dependency) systemd 255.4-1.eln136 ppc64le 27.3 MB System and Service Manager
(dependency) systemd-libs 255.4-1.eln136 ppc64le 2.8 MB systemd libraries
(dependency) systemd-pam 255.4-1.eln136 ppc64le 1.7 MB systemd PAM module
(dependency) tcl 1:8.6.14-1.eln136 ppc64le 4.9 MB Tool Command Language, pronounced tickle
(dependency) tpm2-tss 4.0.1-7.eln134 ppc64le 3.4 MB TPM2.0 Software Stack
(dependency) tzdata 2024a-5.eln136 noarch 1.6 MB Timezone data
(dependency) util-linux 2.40-13.eln136 ppc64le 17.7 MB Collection of basic system utilities
(dependency) util-linux-core 2.40-13.eln136 ppc64le 6.2 MB The most essential utilities from the util-linux suite
(dependency) vim-filesystem 2:9.1.309-1.eln136 noarch 40.0 B VIM filesystem layout
(dependency) xz-libs 1:5.4.6-3.eln136 ppc64le 329.5 kB Libraries for decoding LZMA compression
(required) yum 4.19.2-1.eln136 noarch 77.8 kB Package manager
(required) yum-utils 4.6.0-1.eln136 noarch 23.4 kB Yum-utils CLI compatibility layer
(dependency) zlib-ng-compat 2.1.6-2.eln134 ppc64le 261.7 kB Zlib implementation provided by zlib-ng
Page refreshed at 18 April 2024 04:49 UTC.